{
  "label": "Mont-Saint-Guibert",
  "variables": {
    "no_extra_js": false,
    "pwa_display": "standalone",
    "theme_color": "#60bac3",
    "favicon": "montsaintguibert/images/favicon.ico"
  }
}
